Public Member Functions | Public Attributes | List of all members
clan::CursorDescriptionFrame Class Reference
clanDisplay 2D

This class describes a single frame in a cursor description. More...

`#include <cursor_description.h>`

## Public Member Functions
| CursorDescriptionFrame (PixelBuffer pixelbuffer, Rect rect)
| Constructs a CursorDescriptionFrame. More...

## Public Attributes
double | delay
PixelBuffer | pixelbuffer
Rect | rect

## Detailed Description

This class describes a single frame in a cursor description.

The documentation for this class was generated from the following file:

- cursor_description.h